a
	color: $dark
	&:hover,
	&:focus
		text-decoration: none
		color: $dark
div
	line-height: inherit !important
*, p
	//font-size: $font_size
	margin: 0
	padding: 0
	box-sizing: border-box
	-moz-box-sizing: border-box
	-webkit-box-sizing: border-box
	line-height: $line_height
